---
docs:
  - name: site_root
    site_root: true
    uri: "docs"
    files:
      - index.rst
      - name: README
        path: README.md
        has_jinja: true
        values: values.yml
      - name: getting-started
        path: getting-started.md
        has_jinja: true
        values: values.yml
      - name: environment
        path: environment.md
        has_jinja: true
        values: values.yml
      - name: vault-pki
        path: vault-pki.md
        has_jinja: true
        values: values.yml
      - name: registry
        path: registry.md
        has_jinja: true
        values: values.yml
      - name: rke
        path: rke.md
        has_jinja: true
        values: values.yml
      - name: ceph-rook
        path: ceph-rook.md
        has_jinja: true
        values: values.yml
      - name: ceph-csi
        path: ceph-csi.md
        has_jinja: true
        values: values.yml
      - name: metallb
        path: metallb.md
        has_jinja: true
        values: values.yml
      - name: gitlab-ce
        path: gitlab-ce.md
        has_jinja: true
        values: values.yml
      - name: harbor
        path: harbor.md
        has_jinja: true
        values: values.yml
      - name: rocketchat
        path: rocketchat.md
        has_jinja: true
        values: values.yml
      - name: rancher
        path: rancher.md
        has_jinja: true
        values: values.yml
      - name: vault-cluster
        path: vault-cluster.md
        has_jinja: true
        values: values.yml
      - conf.py
    requirements:
      - sphinx-rtd-theme
...
